# Generated by Django 2.0.6 on 2018-06-15 08:04

from django.db import migrations, models
import django.db.models.fields


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MoneyCategory',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False, verbose_name=django.db.models.fields.IntegerField)),
                ('name', models.CharField(max_length=120)),
                ('balance', models.IntegerField()),
                ('date', models.DateField(auto_now=True)),
            ],
        ),
    ]
